@media (min-width: 1025px) {
  .az-promo-bar,
  .az-promo-bar__arrow {
    height: 64px;
  }

  .az-promo-bar__message {
    font-size: 20px;
  }

  .az-promo-bar__message em {
    font-size: 14px;
  }

  .az-main-nav {
    height: 62px;
  }

  .az-main-nav__link {
    font-size: 16px;
  }

  .az-site-header.is-scrolled .az-nav-scrim {
    top: 134px;
  }

  .az-tour-strip {
    min-height: 123px;
  }

  .az-tour-events span {
    font-size: 16px;
  }

  .az-tour-events b {
    font-size: 20px;
  }

  .az-tour-button {
    width: 150px;
  }

  .az-home-hero__links strong {
    font-size: 38px;
  }
}
